#header h1 {
	color:#5C0100;
	letter-spacing: 7.5px;
}

#content p, td{
	line-height:150%;
}

#content a:link, #content a:visited{
	color:#5C0100;
}

		#items {
			position:relative;
			width:102%;
			padding:0;
			top:0;
			left:-2%;
		}

			#item {
				vertical-align:top;
				display:inline-block;
				width:23%;
				padding:0;
				margin:0 -4px 0 2%;  /* -4px addresses inline-block bug*/
			}
	
				#image {
					float:left;
					width:50%;
					padding:0;
					margin:0;
				}
	
					.image {
						margin:0;
						padding:0;
						border:none;
						outline:none;
						width:100%;
					}
	
				#text {
					float:left;
					width:100%;
					padding:3% 0;
					text-align:left;
					margin:0;
				}	